echo	"Intel (R) System Information Retrieval Utility Version 12.0 Build 10"
echo	"Copyright (c) 2013 Intel Corporation"
echo
echo
echo
echo
#rpm -ivh Lib_Utils2-1.00-01.noarch.rpm
#rpm -ivh Lib_Utils-1.00-08.noarch.rpm
#rpm -ivh CmdTool2-8.07.07-1.noarch.rpm
rpm -ivh sysinfo-V12.0-B10.i586.rpm
echo
echo
chmod +x *.sh
chmod +x backend
chmod +x sysinfo
#chcon -t texrel_shlib_t /opt/lsi/3rdpartylibs/*.so*
#chcon -t texrel_shlib_t /opt/lsi/Apache/*.so*
#chcon -t texrel_shlib_t /opt/lsi/openssl/*.so*
#chcon -t texrel_shlib_t /opt/lsi/Pegasus/*.so*
echo
echo "Installation successful."
#export PATH=$PATH:/opt/MegaRAID/CmdTool2/
